/*
Theme Name: Fokolar Theme
Template: blockundstift
Version: 1.0.0
Description: Custom WordPress Theme für die Fokolar Bewegung
Author: blockundstift.de
Author URI: https://blockundstift.de
Text Domain: fok
*/

/*
## Variables
## Basic HTML Settings
## Type & Colors
  ### Fonts
  ### Type
  ### Colors
## Header & Navigation
  ### Header
  ### Navigation
  ### Search
  ### Off Canvas Navigation
  ### Hamburger Menu
## Layout
  ### Basic Layout
  ### Flexbox
  ### Cover & Slider
  ### Independent Layout Elements
  ### Layout Elements by Page/ID
## Utility
  ### Margins
  ### Paddings
  ### Font Sizes
  ### Width Height Aspect-Ratio
## Footer
## Input & Buttons
## Cookies
## Galleries & Images
## Gutenberg Blocks
## SnipCart
## Playground & Page Animations
## Layout Grid

----------------------------------------------------------------
## Variables
--------------------------------------------------------------*/


:root {
  /* --text-color: #333333; */
  --text-color: #313131;
  --primary-color: #00649C;
  --secondary-color: #FAB003;
  --tertiary-color: #8E8E8E;
  --grey: #F4F1F0;
  --light-grey: #FCFBFB;
  --dark-blue-color: #002860;
}
:root {
  --admin-bar-color: #00649C;
  --admin-bar-active-color: #FAB003;
}

:root {
  --icon-color: #707070;
  --icon-hover-color: var(--primary-color);
}

:root {
  --button-color: #fff;
  --button-hover-color: var(--primary-color);
  /* --button-hover-background: var(--dark-blue-color); */
  --button-hover-background: var(--grey);
  --arrow-color: var(--secondary-color);
}

:root {
  --cursor: pointer;
  /* --cursor-close: url('img/cursor-x.svg') 4 4, pointer; */
}

:root {
  /* --font-size-p: clamp(1rem, calc(1.125 / 87.5 * 100vw), 1.125rem); */
  --font-size-p: clamp(1.125rem, calc(1.25 / 87.5 * 100vw), 1.25rem); 
}

/* @media (min-width: 376px) and (min-height: 376px) {
  :root {
    --font-size-big-faktor: 1.25;
    --font-size-huge-faktor: var(--font-size-big-faktor);
  }
} */
@media (min-width: 576px) and (min-height: 576px) {
  :root {
    --font-size-huge-faktor: 1.5;
  }
}

:root {
  /* --header-top: 0px; */
  /* --header-max-top: 0px; */
  /* --header-mobile-top: 0px; */
  --header-height-estimated: 210px;
  /* --header-height-estimated: 250px; */
  /* --header-message-height: 40px; */
}


:root {
  --mark-height: 7px;
  --global-padding: clamp(0.9375rem, calc(1.875 / 87.5 * 100vw), 1.875rem);
}
:root {
  --mark-height: 7px;
}

/*--------------------------------------------------------------
## Basic HTML Settings
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Type & Colors
--------------------------------------------------------------*/

/*--------------------------
### Fonts
---------------------------*/

@font-face {
  font-display: swap;
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/noto-sans-latin-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/noto-sans-latin-italic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/noto-sans-latin-600.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/noto-sans-latin-700.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/noto-serif-latin-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/noto-serif-latin-italic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/noto-serif-latin-700.woff2') format('woff2');
}

/*--------------------------
### Type
---------------------------*/

.serif,
.cover-intro-content h1,
blockquote,
h1, .h1, 
h2, .h2, 
h3, .h3, 
h4, .h4,
.single-content p,
.single-content ul,
.single-content ol,
.serif-p p {
  font-family: 'Noto Serif', serif;
}
body,
*.sans, 
.sans-serif,
.child-sans *,
.child-sans p {
  font-family: 'Noto Sans', sans-serif;
}
.cover-intro h1,
.glide--news h2 {
  font-weight: 300;
}
nav.main-navigation ul.sub-menu,
button.filter-button {
  font-weight: 400;
}
.semi-bold,
.section-title,
nav.main-navigation {
  font-weight: 600;
}
.bold {
  font-weight: 700;
}
@media (min-width: 376px) {
  .text-vw,
  .font-size-vw,
  .headline-size-vw,
  .headline-vw,
  .child-text-vw > * {
    font-size: calc(1.75vmax * var(--font-size-huge-faktor)) !important;
  }
  .text-vw-max,
  .font-size-vw-max,
  .headline-size-vw-max,
  .headline-vw-max,
  .child-text-vw-max > *,
  .text-vw-max .inherit-max {
    font-size: calc(5.5vmax * var(--font-size-huge-faktor)) !important;
  }
}
blockquote:before,
blockquote:after {
  font-size: 5vw;
}
.cover-intro h1,
main article h1,
main article .h1 {
  font-size: calc(var(--font-size-h1) * var(--font-size-huge-faktor)) !important;
  /* font-size: calc(var(--font-size-h1) * var(--font-size-big-faktor)) !important; */
}
main article h1 {
  border-bottom: 1px solid var(--primary-color);
  padding-bottom: .75em;
  margin-bottom: .85em;
}
h3, .h3,
.h3 p,
h3.has-medium-font-size {
  font-size: var(--font-size-h3) !important;
}
.h3 p,
h3.wp-block-heading {
  line-height: 1.6;
}
.text-small, .text-small *, .child-text-small *, .has-small-font-size, .text-small a, .font-size-small, figcaption, .hint, .wpcf7-acceptance {
  font-size: calc(16px * 0.8) !important;
}
.navigation-off-canvas.hide-sub-on-mobile ul {
  font-size: var(--font-size-h2) !important;
}


/*--------------------------
### Colors
---------------------------*/


body {
  /* background: #fefbf6; */
}

h1, .h1,  
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
blockquote {
  color: var(--primary-color);
}
.dark-blue-color {
  color: var(--dark-blue-color);
}
.white-color {
  color: #fff;
}
.dark-blue-background,
.block-dark-blue .pb-block-content-inner,
.child-blocks-dark-blue .pb-block-content-inner {
  background: var(--dark-blue-color);
}
/* .block-dark-blue *,
.child-blocks-dark-blue * {
  color: #fff;
} */
.top-header nav .current-menu-item > a {
  color: var(--primary-color);
}
.top-header nav .current-menu-item > a:hover {
  color: var(--secondary-color);
}
.pills {
  border-radius: 24px;
  background: var(--grey);
  padding: 2px 16px;
}
.page-numbers {
  border-radius: 4px;
  background: var(--grey);
  padding: 4px 14px;
}
.page-numbers.current {
  background: var(--primary-color);
  color: #fff;
  display: inline-block;
}
.page-numbers.next,
.page-numbers.prev {
  display: none;
}
.nav-next a,
.nav-previous a {
  display: none;
}
.square-content-portfolio {
  background: var(--dark-blue-color);
}
.portfolio-fadein {
  background: var(--primary-color);
  background: var(--secondary-color);
}


/*--------------------------------------------------------------
## Header & Navigation
--------------------------------------------------------------*/
/*--------------------------
### Header
---------------------------*/

.header-logo-svg,
/* .header-minified.scroll-up .header-logo-svg, */
.footer-logo-svg,
.logo-image {
  max-width: 100px;
}
.header-logo,
.header-minified.scroll-up .header-logo {
  padding: 25px 0;
}
.header-minified .header-logo-svg,
.header-minified .footer-logo-svg,
.header-minified .logo-image {
  max-width: 75px;
}
.header-minified .header-logo {
  padding: 5px 0;
}
.header-minified.scroll-up {
  /* backdrop-filter: blur(20px); */
  /* background: rgba(255, 255, 255, .8); */
}
.main-header.scroll-down,
.header-minified.scroll-up,
.header-minified.scroll-down {
  backdrop-filter: blur(20px);
  transition: all .2s ease;
  transition-delay: .3s;
  padding-bottom: 5px;
  /* background: rgba(255, 255, 255, .8); */
}
.header-minified.scroll-up,
.header-minified.scroll-down {
  /* backdrop-filter: blur(20px); */
  background: rgba(255, 255, 255, .8);
}
.header-minified.scroll-down {
  /* background: rgba(255, 255, 255, .95); */
  /* background-blend-mode: darken; */
  padding-bottom: 5px;
}
.main-header.header-minified.scroll-down .header-social-media {
  opacity: 1;
}
.container-breadrumbs {
  margin-top: 5px;
}
.top-header {
  transition: var(--global-transition);
  overflow: hidden;
  max-height: 100px;
}
.scroll-down .top-header {
  opacity: .25;
}
.header-minified.scroll-down .top-header {
  max-height: 0;
}
.top-header .social-media-icon:first-of-type {
  margin-left: 0;
}
.language-switches {
  list-style: none;
  margin: 0;
  padding: 0;
}
.language-switches a,
.language-switch {
  padding: 3px 5px;
  text-transform: uppercase;
  font-weight: bold;
  color: var(--primary-color);
  border: 2px solid var(--primary-color);
  margin-right: -2px;
  aspect-ratio: 1;
  display: inline-block;
  width: 45px;
  text-align: center;
}
.language-switches a:hover,
.language-switch:hover {
  background: var(--grey);
  color: var(--secondary-color);
}
.language-switches .current-lang a {
  background: var(--secondary-color);
  color: #fff;
}
.progress-bar-header {
  position: relative;
  top: -1px;
  z-index: 1;
  height: 1px;
}
.progress-bar-header .scaler-header {
  width: 0;
  background: var(--secondary-color);
  height: 100%;
}

/*--------------------------
### Navigation
---------------------------*/

.top-header-navigation-menu li {
  list-style: none;
  margin-left: 15px;
}
.top-header-navigation a {
  color: #707070;
}
.top-header-navigation-menu li a {
  padding: 7.5px 0;
}
.header-minified.scroll-down .top-header-navigation-menu li a {
  padding: 0 0;
}



@media (min-width: 992px) {
  li.menu-item-has-children {
    padding-right: 20px;
    margin-right: 15px;
  }
  li.menu-item-has-children:after {
    content: '';
    display: block;
    position: absolute;
    top: 35%;
    right: 0;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-radius: 3px;
    border-width: 8.7px 5px 0 5px;
    border-color: var(--grey) transparent transparent transparent;
    border-color: #c6c6c6 transparent transparent transparent;
    transition: all .4s ease;
  }
  .main-navigation-menu > .menu-item:first-of-type {
    /* padding-right: 25px;
    border: 1px solid red; */
  }
}
nav.main-navigation {
  position: relative;
  z-index: 2;
}
@media (min-width: 992px) {
  li.menu-item-has-children {
    margin-right: 0;
  }
}
@media (min-width: 1200px) {
  li.menu-item-has-children:hover:after {
    transform: rotate(180deg);
    transition-delay: .4s;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  li.menu-item-has-children.sub-menu-open:after {
    transform: rotate(180deg);
    transition-delay: .4s;
  }
}
.main-navigation-menu > li > .sub-menu {
  background: var(--grey);
  /* width: 325px; */
  width: 400px;
}
.main-navigation-menu > li > .sub-menu:before {
  border-bottom: 12px solid var(--grey);
}
.admin-nav {
  display: none;
}
@media screen (min-width: 991.98px) {
  .is-admin .admin-nav {
    display: inherit;
    outline: 3px dotted orangered;
  }
}

/*--------------------------
### Search
---------------------------*/

svg.icon-search path {
  fill: var(--icon-color);
}
.main-navigation-search {
  width: 20px;
  margin: unset;
}

/*--------------------------
### Off Canvas Navigation
---------------------------*/

.off-canvas-container {
  height: 100%;
  min-height: 100%;
}

/*--------------------------
### Hamburger Menu
---------------------------*/

/*--------------------------------------------------------------
## Layout
--------------------------------------------------------------*/
/*--------------------------
### Basic Layout
---------------------------*/
/*--------------------------
### Flexbox
---------------------------*/
/*--------------------------
### Cover & Slider
---------------------------*/

.cover-intro-content h1 {
  border-bottom: 1px solid var(--primary-color);
  padding-bottom: var(--global-padding);
}
.error404 .cover-intro-content h1 {
  border-bottom: unset;
  padding-bottom: unset;
}
.blog .cover-no-image,
.search .cover-no-image,
.error404 .cover-no-image,
.archive .cover-no-image {
  border-bottom: unset;
  border-bottom: 1px dotted palegreen;
}
.intro-section.cover-no-image {
  padding-bottom: 0;
}
.glide__slide--content {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 200px;
  background: rgba(0, 40, 96, .85);
  padding: var(--global-padding);
  padding-right: 250px;
}
.glide__slide--content:after {
  content: '';
  display: block;
  position: absolute;
  right: 35px;
  bottom: 100px;
  width: 200px;
  height: 200px;
  background: url('img/fokolar-bewegung-mantel.svg') no-repeat center;
  background-size: contain;
}

.glide--news {
  border-radius: 0 0 70px 0;
  overflow: hidden;
  height: 100%;
}
.glide--news {
  background-origin: padding-box;
}
.glide__slide--news figure,
.glide__slide--news img,
.glide__slide--news,
.glide__slides--news {
  height: 50vw;
  min-height: 600px;
  max-height: 800px;
}


/*--------------------------
### Independent Layout Elements
---------------------------*/


main a[target="_blank"]:not(.arrows):not(.no-target):after {
  content: ' \2197';
  font-size: .8em;
  vertical-align: 0.18em;
}
main a[target="_blank"].button-read {
  position: relative;
}
main a[target="_blank"].button-read:after {
  content: ' \2197';
  display: block;
  position: absolute;
  right: -30px;
  bottom: 0;
  color: var(--link-color);
  font-size: .6em;
}
main a[target="_blank"].button-read:hover:after {
  margin-right: 10px;
  margin-left: 15px;
  color: var(--secondary-color);
}
.border-bottom {
  border-bottom: 1px solid var(--primary-color);
}
.border-top {
  border-top: 1px solid var(--primary-color);
}
h3.border-bottom,
.h3.border-bottom {
  padding-bottom: 15px;
}



/* --- */

.child-blocks-bordered .pb-block-content-inner,
.block-bordered .pb-block-content-inner {
  border: 1px solid var(--primary-color);
  padding: var(--global-padding);
}
.child-blocks-dark-blue .pb-block-content-inner,
.block-dark-blue .pb-block-content-inner {
  /* padding: var(--global-padding); */
  /* padding: var(--global-margin); */
  padding: calc(var(--global-margin) * 2) calc(var(--global-margin) * 1.5);
}
.child-blocks-bordered .pb-block-content-inner-content > *:last-child,
.block-bordered .pb-block-content-inner-content > *:last-child {
  margin-bottom: 0;
}



.child-blocks-marked .pb-block-content-inner,
.block-marked .pb-block-content-inner,
.block-marker {
  position: relative;
}
.child-blocks-marked .pb-block-content-inner:before,
.block-marked .pb-block-content-inner:before,
.block-marker:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: var(--mark-height);
  background: var(--primary-color);
}

.block-marked.marked-bottom .pb-block-content-inner:before,
.block-marker.marker-bottom:before {
  top: unset;
  bottom: 0;
  left: 50%;
}
.block-marked.marked-primary .pb-block-content-inner:before {
  background: var(--primary-color);
}
.block-marked.marked-secondary .pb-block-content-inner:before,
.marked-3 .pb-block-content-inner:before {
  background: var(--secondary-color);
}
.block-marked.marked-grey .pb-block-content-inner:before,
.marked-1 .pb-block-content-inner:before,
.mark-grey:before {
  background: var(--grey);
}

.child-blocks-marked.child-blocks-bordered .pb-block-content-inner:before,
.block-marked.child-blocks-bordered .pb-block-content-inner:before,
.child-blocks-bordered .block-marked .pb-block-content-inner:before,
.block-marked.block-bordered .pb-block-content-inner:before {
  /* right: -1px;
  left: -1px; */
}

/* --- */


.event-inner {
  padding-bottom: var(--global-margin);
}
blockquote:before {
  top: -30px;
  left: 0;
}
blockquote:after {
  bottom: -10px;
  right: 0;
}

.word-item blockquote:before,
.word-item blockquote:after {
  content: unset;
}

.gutenberg-container blockquote {
  /* border: 1px solid rebeccapurple; */
  margin-top: var(--global-padding);
  margin-bottom: var(--global-padding);
  padding: var(--global-padding);
}

.word-item {
  /* border: 1px solid lightgrey; */
  padding: 40px 0;
  margin: 55px 0;
  position: relative;
  margin-bottom: 20px;
}
.word-item:not(:last-child) {
  margin-bottom: 150px;
}
.word-item:before,
.word-item:after {
  content: '';
  display: block;
  position: absolute;
  background: var(--primary-color);
  width: 60%;
  height: 1px;
}
.word-item:before {
  top: 0;
  left: 0;
}
.word-item:after {
  bottom: 0;
  right: 0;
}
.word-title,
.word-source {
  position: absolute;
  z-index: 1;
}
.word-title {
  top: -40px;
  left: 0;
}
.word-source {
  /* bottom: -35px; */
  bottom: -50px;
  right: 0;
}
.word-source:before {
  content: '';
  display: block;
  height: var(--mark-height);
  position: absolute;
  right: 0;
  bottom: 50px;
  left: -100px;
  background: var(--primary-color);
}
.word-wrapper {
  /* border: 1px dotted grey; */
  padding-bottom: 30px; /* damit der untere Teil nicht abgeschnitten wird. */
}

.progress-bar {
  /* background: var(--primary-color); */
  z-index: 1001;
}
.progress-bar .scaler {
  background: var(--secondary-color);
}
.focus-image {
  /* width: 100%; */
  /* height: 200px; */
  background: var(--grey);
}

.blog-with-thumb {
  /* padding: calc(var(--global-padding) / 1.5); */
  padding: var(--global-padding);
  height: 100%;
}
.word-section {
  border-bottom: unset;
}

.sticky-post > * {
  background: var(--light-grey);
  background: var(--grey);
  margin-top: var(--global-margin);
  margin-bottom: var(--global-margin);
  padding-top: var(--global-margin);
  padding-bottom: var(--global-margin);
}


/* md &  4 all without spec */
@media (max-width: 767.98px) {
  .equal-width,
  .equal-child-width > div,
  .second-two-third > div:nth-of-type(1),
  .first-two-third > div:nth-of-type(1),
  .first-two-third > div:nth-of-type(2),
  .second-two-third > div:nth-of-type(2),
  .equal-child-width .one-third,
  .equal-child-width .two-third,
  .one-third,
  .two-third {
    flex: 1 1 100%;
  }
}

@media (max-width: 991.98px) {
  .equal-child-width.max-3 > div,
  .equal-child-width.portfolio-grid-3 .portfolio-thumbnail {
    flex: 1 1 50%;
  }
  .filter-diz.equal-child-width.portfolio-grid-3 .portfolio-thumbnail {
    max-width: 50%;
  }
}
@media (max-width: 767.98px) {
  .equal-child-width.max-3 > div,
  .equal-child-width.portfolio-grid-3 .portfolio-thumbnail {
    flex: 1 1 100%;
  }
  .filter-diz.equal-child-width.portfolio-grid-3 .portfolio-thumbnail {
    max-width: 100%;
  }
}


.event-table-item {
  border-top: 1px solid var(--primary-color);
  padding: var(--global-padding) 0;
}
.event-table:last-child .event-table-item {
  border-bottom: 1px solid var(--primary-color);
}
.pb-section:has(+ .pb-section.coat-background) {
  z-index: 1;
}
.coat-background {
  position: relative;
  overflow: visible;
}
.coat-background:after {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  top: -20vw;
  right: 0;
  bottom: -20vw;
  left: 0;
  background: url(img/fokolar-bewegung-mantel-background.svg) no-repeat center;
  background-size: cover;
}
.pb-section.coat-background:after {
  opacity: .3;
  transition: all 2s ease;
  transition-delay: 1s;
  bottom: -25vw;
}
.pb-section.on-view-animation.coat-background:after {
  opacity: 1;
  bottom: -20vw;
}
@media (min-width: 1400px) {
  .coat-background:after {
    background-size: contain;
  }
}
.thank-you-background .pb-block-content-inner:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(img/thank-you-background.jpg) no-repeat center;
  background-size: cover;
  opacity: .2;
}
.thank-you-background .pb-block-content-inner-content {
  z-index: 1;
}
.blog-tags a:after,
.blog-cats a:after,
.blog-recs a:after {
  content: '';
  display: block;
  /* border: 1px solid green; */
}

.event-info,
.event-image {
  width: 20%;
}
.event-description {
  width: 50%;
}
.pills {
  margin: 3px 0;
}
.pills a {
  border-bottom: unset !important;
  text-decoration: none !important;
}
.foto-pill {
  bottom: 15px;
  right: 15px;
  /* opacity: .5; */
}
/* .gutter > div:last-of-type,
.child-gutter .gutter-legacy > div:last-of-type {
  padding-bottom: unset;
} */
.gutter > div,
.child-gutter .gutter-legacy > div {
  /* padding-bottom: unset; */
}
main article img,
main article figure,
.border-radius,
.child-image-border-radius img,
.portfolio-thumbnail .square,
.image-headline-wrapper,
.child-image-border-radius .image-headline-wrapper,
.close-off-canvas {
  border-radius: 4px;
}
main article figcaption {
  border-radius: 0 0 4px 4px;
}
figcaption {
  background: rgb(255 255 255 / 90%) !important;
}
figcaption:not(.blocks-gallery-caption):not(.wp-element-caption),
.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption,
.wp-block-image figcaption {
  color: var(--primary-color) !important;
  padding: 8px 12px !important;
  line-height: 1.4 !important;
  text-align: left !important;
}
.gutenberg-container .wp-block-gallery .blocks-gallery-image figcaption,
.gutenberg-container .wp-block-gallery .blocks-gallery-item figcaption,
.gutenberg-container .wp-block-image figcaption {
  width: 100%;
}
.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
  text-shadow: unset;
  overflow: unset;
}
.wp-block-gallery.has-nested-images figure.wp-block-image figcaption, 
.wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption)::before {
  bottom: 0;
}

.portfolio-thumbnail .square {
  overflow: hidden;
}
hr,
hr.wp-block-separator {
  background: var(--grey);
}
.image-headline-wrapper {
  background: var(--dark-blue-color);

}
.image-headline-wrapper img {
  opacity: .2;
  /* mix-blend-mode: multiply; */
}
.attachment-item {
  /* background: var(--grey); */
  background: #F9F8F7;
  /* background: #fefbf6; */
  /* background: #fff; */
  padding: var(--global-padding);
  margin-bottom: var(--global-padding);
}
.attachment-item:last-of-type {
  margin-bottom: unset;
}
blockquote:after {
  bottom: 15px;
}
.child-gutter .pb-section-title .gutter-legacy > div {
  padding-bottom: unset;
  /* border: 1px dotted blue; */
}
.fok-metas-bottom {
  background: var(--light-grey);
  /* padding: 12.5px 25px; */
  padding: var(--global-padding);
  margin-top: var(--global-padding);
  border-radius: 4px;
}
.word-meta {
  display: none;
}
.z-index-2 {
  z-index: 2;
}
.pills {
  background: #f1f8fc;
  /* background: var(--light-grey); */
  border-radius: 6px;
  padding: 2.5px 7.5px;
  margin-bottom: 5px;
}
.pills:not(:last-of-type) {
  margin-right: 6px;
}
.sidebar-item {
  padding: 7.5px 0;
}
.pills-container {
  margin-top: 7.5px;
}

/*--------------------------
### Layout Elements by Page/ID
---------------------------*/

.page-id-7 .block-bordered.block-marked .pb-block-content-inner {
  background: #fff;
  /* box-shadow: 0px 0px 40px 0px rgba(135,135,135,0.15);
  transition: var(--global-transition); */
}
.page-id-7 .block-bordered.block-marked:hover .pb-block-content-inner {
  /* box-shadow: 5px 0px 50px 0px rgba(135,135,135,0.3); */
}

/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/

.footer-spaced {
  padding: 5vw 0 0;
}
.mandatory-navigation {
  padding: 2vw 0;
}

/*--------------------------------------------------------------
## Input & Buttons
--------------------------------------------------------------*/

input[type="submit"],
form button,
main button,
button.button,
.button,
.child-links-buttoned a,
.wp-block-button .wp-block-button__link,
.wp-block-button .wp-block-button__link.is-style-outline,
.wp-block-button.is-style-outline > .wp-block-button__link,
.wp-element-button {
  font-weight: 600;
  padding: 15px 22px;
  border-radius: 6px;
}
.button-read,
.button.button-read {
  background: transparent;
  padding: unset;
  font-weight: 600;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 2px;
  color: var(--primary-color);
  margin-top: 0;
  border-bottom: unset !important;
}
h2 + .button.button-read {
  margin-top: 1em;
}
.button.button-read.button-read-inverted {
  color: #fff;
}
.button-read:hover,
.button.button-read:hover,
.button.button-read.button-read-inverted:hover {
  background: transparent;
  color: var(--secondary-color) !important;
  text-decoration-style: dotted;
}
button.tablinks,
button.tablinks-vertical,
button.filter-button,
button.tablinks:hover,
button.tablinks-vertical:hover,
button.filter-button:hover {
  border-radius: 0;
}
main article a:not(.wp-block-button__link):not(.wp-element-button):not(.button):not(.arrows):not(.no-decoration):not([data-fancybox="image"]):not([data-fancybox="gallery"]) {
  border-bottom: unset;
  text-decoration: underline;
  text-underline-offset: 3px;
}
main article a:not(.wp-block-button__link):not(.wp-element-button):not(.button):not(.arrows):not(.no-decoration):not([data-fancybox="image"]):not([data-fancybox="gallery"]):hover {
  border-bottom: unset;
  text-decoration-style: dotted;
}
main article a:has(> img) {
  text-decoration: unset !important;
}
.arrows,
.slides-arrows,
button.glide__arrow {
  padding: 30px 20px;
  width: 60px;
  font-size: 2em;
}


/*--------------------------------------------------------------
## Cookies
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Galleries & Images
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Gutenberg Blocks
--------------------------------------------------------------*/

.gutenberg-container > * {
  /* max-width: var(--container-medium-max-width); */
}
.wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption)::before {
  backdrop-filter: unset;
}

/*--------------------------------------------------------------
## Playground & Page Animations
--------------------------------------------------------------*/

.animation-standard,
.animate-me-single:not(.animation-none) > *:not(.animation-none):not(:first-child) {
  opacity: .3;
  transform: translateY(2vmax);
}
.animation-standard.on-view-animation,
.animate-me-single .on-view-animation:not(.animation-none):not(:first-child) {
  /* opacity: 1;
  transform: translateY(0); */
}
main:has(section.animation-onload:last-of-type) + footer:has(.inherit-previous-animation) {
  /* border: 1px solid blue; */
  animation: on-load-animation-max 3s;
}


/*--------------------------------------------------------------
## Layout Grid
--------------------------------------------------------------*/